Subject: DYDP¥D B PUNEDTDD° B-D°D3NENFD-D°D, DY%DUNDD¥D»NEDD N... Neb NeN,Dubvs

Description: DENN D°DY:DYD2N%D, B° Dby D¥D¢NEPUD Bub»NebpuN,  D¥%P°P»D NiD.bu  NfbIBu

NfNeN,D°DY:D¥D2D»Dub¥:b¥b¥:b! B2 b NEN fD3D¥:D! NED°D-D Dub» Neb,NeN BpubY4N« (ubuntu),

D¢ D¥%NeD»Du B¢ DPUNEDUD-D°D3NENfD-D°D, DY:D¥:DID¥:D¥ D-D°D3NENFD-D N.NE N,D¥:D»NEDDY,
DY:D¥D2DYN NN, D°DY:D¥D2D»Duby2DY4ND! calulate.

D¥DYN PUD»D¥NNE DN« D DYDUNNE B2 NfNeND°DY%:DY:D2N%D DD D¢ NEPYD2DUNEDON f
pY2D° NfDTBU NfNeN,D°DY:D¥D2D»Dub¥2b¥aNDu Neb, NeN DpbVaN«.

History

05/30/2011 02:25 pm - DiPuNED3PUD! B¥D»NfN,N1D DY2

DuN+D»D, D-D°D3NENFD-D,N,NE ubuntu, BYD¥DIDY:DY: D2D¥NeNeN,D°DY2D¥%:D2D, N,NE D-D°D3NENfD-ND D0 D, D¢ DY D¥D»D¥:D, N,NE
NeD¢ D, NeD¥4D° DYD¥D2D¥N f NN, D DD ¥D2D»Dub¥2Dv:D¥:D! Neb NN, DubY:D¥:D! Ne B¢ D¥DViD¥:N%NENZ DOD¥DYD°DY2D Ne:

@# dpkg-reconfigure grub-pc@

DYDYDIDYDY: DeD¥DNEDYD+DYD2D°NNE  DoP°Po-ND¥% D NeD:D¥UD»NED-D¥%DD°NNE  NeND%N, DeD°PDuN, D D»Ne
NfNeN,DDY2D¥:D2N%.D,D°D°.

06/18/2011 07:25 pm - Alexander Tratsevskiy
- Status changed from New to Feedback
DYP¥D ¢ NeP¥D+NfDIN,Du 11.6 beta 2.

06/21/2011 08:02 am - Alexander Tratsevskiy

- Category changed from Calculate Linux Desktop MATE to Calculate Linux
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

06/23/2011 08:06 pm - DiPuNED3DUD? D¥D»NfN,ND BYs
Alexander Tratsevskiy wrote:

> DYD%D: NeD¥D+NfDIN,Ou 11.6 beta 2.

D D°D+b¥%N,D°PuN,!
